Subject: Ticket Assigned - item issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 17:28:18 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item issue SKY                    Good evening           08:59 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            08:59 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            08:59 PM, 07th Dec                     SKY                    1           08:59 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Hello SKY , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:59 PM, 07th Dec                     SKY                    2           08:59 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800-6927 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            08:59 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:59 PM, 07th Dec                     SKY                    3           09:00 PM, 07th Dec                   Centrepoint UAE whatsapp bot                    Hi SKY , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            09:00 PM, 07th Dec                     SKY                    5           09:00 PM, 07th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:00 PM, 07th Dec                     SKY                    Hello           09:01 PM, 07th Dec                     SKY                    I have an issue with a luggage purchased on 27/08/2022           09:02 PM, 07th Dec                     SKY                             09:02 PM, 07th Dec                     SKY                             09:02 PM, 07th Dec                   Mohammed                    Hi Dear, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:07 PM, 07th Dec                     SKY                    Hi           09:08 PM, 07th Dec                     SKY                    Did you see the photos I sent..           09:08 PM, 07th Dec                     SKY                    * File attached - 58746fd83626bc9c02a88c.mp4 *             09:08 PM, 07th Dec                     SKY                    I’m not sure if it’s with the quality of luggage or mishandling of airlines.. it has 3 fragile stickers when I travelled. I informed them to handle with care. And it was well packed too           09:10 PM, 07th Dec                     SKY                    Are you still there..           09:11 PM, 07th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:15 PM, 07th Dec                     SKY                    Thank you           09:15 PM, 07th Dec                     SKY                    How do I follow up if I don’t get a feedback pls           09:15 PM, 07th Dec                   Mohammed                   Please share with us your email id           09:19 PM, 07th Dec                     SKY                    [email-masked]           09:20 PM, 07th Dec                   Mohammed                   We will check and update you.           09:24 PM, 07th Dec                   Mohammed                   Is there anything else may I assist you?           09:24 PM, 07th Dec                     SKY                    That’s all thank you. And the guarantee to get an update           09:25 PM, 07th Dec                   Mohammed                   Be sure we will update you soon.           09:27 PM, 07th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:27 PM, 07th Dec                     SKY                    Thank you           09:28 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5430583